Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0459

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2001-0459
Last Modified 05 Sep 2008 04:24:09
Published 27 Jun 2001 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2001-0459

Summary

Buffer overflows in ascdc Afterstep while running setuid allows local users to gain root privileges via a long (1) -d option, (2) -m option, or (3) -f option.

Vulnerable Systems

Application

  • Afterstep.org Afterstep

  • Rob Malda Ascdc 0.3


References

XF - ascdc-afterstep-bo

BUGTRAQ - 20010308 ascdc Buffer Overflow Vulnerability


Last Updated: 27 May 2016 10:36:16